﻿@charset "UTF-8";

/* ----------------------------------
 カテゴリー
---------------------------------- */
div.comment_middle_,
div.top_comment_ { margin: 0 0 25px; font-size: 16px; font-weight: 500; line-height: var(--line-height-middle); color: var(--color-base);}

h1.category_name_ {
	width: 100% !important;
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 28px;
  font-weight: 700;
  line-height: var(--line-height-low);
  color: var(--color-base);
  background: transparent;
  box-shadow: none;
  display: flex;
  align-items: center;
}
h1.category_name_.has_image_ .image_ { width: 76px; min-width: 76px; margin: auto 16px auto 0;}
h1.category_name_img_ { margin: 0 0 30px 0;}

/* サブカテゴリー P形式 */
div.CategoryStyleP_ { width: 100%; display: flex; flex-wrap: wrap; align-items: stretch; gap: 10px; overflow: visible;}
div.CategoryStyleP_Line_ { width: calc((100% - 10px * 4) / 5); padding: 0; margin: 0; border: none; display: block;}
div.CategoryStyleP_Item_ { width: 100%; height: 100%; padding: 0; margin: 0; border: none; box-shadow: var(--box-shadow-blue-half);}
div.CategoryStyleP_Item_ .category_link_,
div.CategoryStyleP_Item_ .category_nolink_ {
  height: 100%;
  padding: 20px;
  border-radius: var(--border-radius);
  box-sizing: border-box;
  color: var(--color-base);
  background: #FFF;
  display: block;
}
div.CategoryStyleP_Item_ .category_link_:hover { text-decoration: none; opacity: 1.0;}
div.CategoryStyleP_Item_ .img_ { width: calc(100% + 20px); padding: calc(100% + 20px) 0 0 0; margin: 0 -10px 15px; position: relative;}
div.CategoryStyleP_Item_ .img_ figure {
  width: 100%;
  height: 100%;
	padding: 0;
	margin: 0;
	border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
}
div.CategoryStyleP_Item_ .img_ figure img { max-width: 100%; max-height: 100%; vertical-align: top; transition: var(--transition);}
div.CategoryStyleP_Item_ .name_ { margin: 0 0 15px; font-size: 16px; font-weight: 700; text-align: center; line-height: var(--line-height-low); color: var(--color-base); transition: var(--transition);}
div.CategoryStyleP_Item_ .comment_ { margin: 0; font-size: 13px; font-weight: 400; line-height: var(--line-height-low); color: var(--color-base); transition: var(--transition);}
div.CategoryStyleP_Item_ .category_link_:hover img { opacity: 0.7;}
div.CategoryStyleP_Item_ .category_link_:hover .name_ { color: var(--color-link);}
div.CategoryStyleP_Item_ .category_link_:hover .comment_ { color: var(--color-link);}

/* ----------------------------------
 ジャンル
---------------------------------- */
h1.genre_name_ {
	width: 100% !important;
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 28px;
  font-weight: 700;
  line-height: var(--line-height-low);
  color: var(--color-base);
  background: transparent;
  box-shadow: none;
  display: flex;
  align-items: center;
}
h1.genre_name_.has_image_ .image_ { width: 76px; min-width: 76px; margin: auto 16px auto 0;}
h1.genre_name_img_ { margin: 0 0 30px 0;}

/* サブジャンル */
div.GenreStyle_ { width: 100%; overflow: inherit;}
div.GenreStyle_Line_ { width: 100%; margin: 0 0 20px 0; display: flex; flex-wrap: wrap; gap: 20px; overflow: inherit;}
div.GenreStyle_Line_ div.GenreStyle_Item_ {
  width: calc((100% - 30px * 2)/3);
  margin: 0 !important;
	border: none;
	border-radius: var(--border-radius-items);
  float: none;
  display: flex;
	align-items: stretch;
	background: #FFF;
	box-shadow: var(--box-shadow-blue-half);
}
div.GenreStyle_Line_ div.GenreStyle_Item_ a.genre_link_,
div.GenreStyle_Line_ div.GenreStyle_Item_ div.genre_nolink_ {
  width: 100%;
	min-height: 60px;
	height: 100%;
  margin: 0 !important;
	padding: 10px 20px;
	border: #FFF 1px solid;
	border-radius: var(--border-radius-items);
	text-decoration: none;
  float: none;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-items: center;
	background: #FFF;
	transition: var(--transition);
}
div.GenreStyle_Line_ div.GenreStyle_Item_ a.genre_link_:hover { border: var(--border-solid-blue); text-decoration: none; color: var(--color-link); opacity: 1.0;}
div.GenreStyle_Line_ div.GenreStyle_Item_ h3.img_ { 
	width: 40px;
	min-width: 40px;
	height: 40px;
	padding: 0;
	margin: 0 15px 0 0;
	border: none;
	border-radius: 3px;
	font-size: 5px;
  display: flex;
	justify-content: center;
  align-items: center;
}
div.GenreStyle_Line_ div.GenreStyle_Item_ h3.img_ img { border-radius: 3px; vertical-align: top;}
div.GenreStyle_Line_ div.GenreStyle_Item_ h3.name_ { width: 100%; padding: 0; margin: 0; border: none; font-size: 14px; font-weight: 700;}
div.GenreStyle_Line_ div.GenreStyle_Item_:has(.img_) h3.name_ { width: calc(100% - 55px);}
div.GenreStyle_Line_ div.GenreStyle_Item_ div.comment_ { width: 100%; padding: 0; margin: 10px 0 0; font-size: 13px; font-weight: 500; line-height: var(--line-height-low);}

/* ----------------------------------
 イベント
---------------------------------- */
h1.event_name_ {
	width: 100% !important;
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 28px;
  font-weight: 700;
  line-height: var(--line-height-low);
  color: var(--color-base);
  background: transparent;
  box-shadow: none;
  display: flex;
  align-items: center;
}
h1.event_name_img_ { margin: 0 0 30px 0;}
h1.event_title_ {
	width: 100% !important;
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 28px;
  font-weight: 700;
  line-height: var(--line-height-low);
  color: var(--color-base);
  background: transparent;
  box-shadow: none;
  display: flex;
  align-items: center;
}
h1.event_title_::before { display: none !important;}
h1.event_title_ a { text-decoration: none;}
h1.event_title_ a:hover { text-decoration: none;}

/* ----------------------------------
 商品検索
---------------------------------- */
table.goodssearch_ th { width: 240px; min-width: 240px;}
table.goodssearch_ td input[type="text"],
table.goodssearch_ td input[type="date"],
table.goodssearch_ td select { border: var(--border-solid-base); border-radius: var(--border-radius-inner);}
table.goodssearch_ #search_genre .genre_select_box_select_area_ {
	padding: 10px 15px 4px;
	font-size: 13px;
  font-weight: 500;
	border: var(--border-solid-base);
	border-radius: var(--border-radius-inner);
  background-color: #FFF !important;
	background-image: var(--image-navi-gray) !important;
	background-repeat: no-repeat !important;
	background-position: calc(100% - 10px) center !important;
	-webkit-background-size: 12px auto !important;
	background-size: 12px auto !important;
}
table.goodssearch_ #search_genre:has(.search_genre_[style*="block"]) .genre_select_box_select_area_ { border-radius: var(--border-radius-inner) var(--border-radius-inner) 0 0;}
table.goodssearch_ #search_genre .search_genre_ {
	padding: 15px;
	border: var(--border-solid-base);
	border-top: none; 
	border-radius: 0 0 var(--border-radius-inner) var(--border-radius-inner);
}
table.goodssearch_ #search_genre .search_genre_ input[type="checkbox"] { margin: 0 10px 10px 0;}
table.goodssearch_ #search_genre .search_genre_ label { width: calc(100% - 30px); margin: 0 0 10px; font-size: 14px; font-weight: 500; position: relative; top: -4px;}
table.goodssearch_ .search_filter td label.checkbox { padding: 5px 0; margin: 0 20px 0 5px;}
table.goodssearch_ td.toggle-filter-accordion-header,
table.goodssearch_ td.toggle-filter-accordion-footer { height: 46px; padding: 0 1em 0 0; vertical-align: middle; position: relative;}
table.goodssearch_ td.toggle-filter-accordion-header #filter-accordion-header-icon::before,
table.goodssearch_ td.toggle-filter-accordion-header #filter-accordion-header-icon::after,
table.goodssearch_ td.toggle-filter-accordion-footer #filter-accordion-footer-icon::after {
  content: '';
  width: 10px;
  height: 2px;
  display: block;
  background-color: var(--color-base);
  position: absolute;
  right: calc(50% - 6em);
  top: calc(50% - 2px);
}
table.goodssearch_ td.toggle-filter-accordion-header #filter-accordion-header-icon::after { transform: rotate(-90deg);}
strong.goods-filter-description {
  width: 100%;
  padding: 10px 15px;
  margin: 20px 0 0;
  border-top: none;
	border-radius: var(--border-radius-items) var(--border-radius-items) 0 0;
	font-size: 16px;
	font-weight: 700;
	color: #FFF;
	background: var(--bg-color-dark);
  display: block;
}
strong.goods-filter-description + dl.goodssearch_ { border-radius: 0 0 var(--border-radius-items) var(--border-radius-items);}
strong.goods-filter-description + dl.goodssearch_ dt:first-of-type { border-radius: 0;}

/* ----------------------------------
 商品一覧
---------------------------------- */
/* ピックアップ */
div.StyleP_Frame_ { width: 100%; display: flex; flex-wrap: wrap; gap: 10px; background: transparent; overflow: hidden;}
div.StyleP_Frame_ div.StyleP_Line_ { width: calc(50% - 5px); padding: 0; margin: 0; display: flex; flex-wrap: wrap; gap: 10px;}
div.StyleP_Frame_ div.StyleP_Line_ div.StyleP_Item_ {
  width: 100%;
  margin: 0;
  padding: 20px;
  border-radius: var(--border-radius-items);
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	align-items: flex-start;
  background: #FFF;
  box-shadow: var(--box-shadow-blue-half);
}
div.StyleP_Item_ div.img_ { width: 102px; height: 102px; padding: 0; margin: 0; border: none; display: flex; justify-content: center; align-items: center; box-sizing: border-box;}
div.StyleP_Item_ div.img_ a,
div.StyleP_Item_ div.img_ figure { width: 102px; height: 102px; padding: 0; margin: 0; border: none; display: flex; justify-content: center; align-items: center;}
div.StyleP_Item_ div.img_ img { width: auto; height: auto; max-width: 100%; max-height: 100%; border-radius: 3px; box-sizing: border-box; object-fit: scale-down;}
div.StyleP_Item_ div.desc_ { width: 100%; height: 100%; flex-grow: 0; display: flex; flex-direction: column;}
div.StyleP_Item_ div.desc_ div.block-icon { margin: 0 0 10px;}
div.StyleP_Item_ div.desc_ div.goods_code_ { margin: 0 0 10px; font-size: 15px; font-weight: 700; line-height: var(--line-height-low); color: var(--color-link);}
div.StyleP_Item_ div.desc_ div.name_ { max-height: auto; margin: 0 0 5px; font-size: 14px; font-weight: 500; line-height: var(--line-height-low); display: block; overflow: hidden;}
div.StyleP_Item_ div.desc_ div.name_ a { text-decoration: none; transition: var(--transition);}
div.StyleP_Item_ div.desc_ div.name_ a:hover { text-decoration: none;}
div.StyleP_Item_ div.desc_ div.name_ .item_code_  { margin: 0 0 5px; font-size: 15px; font-weight: 700; line-height: var(--line-height-low); color: var(--color-link);}
div.StyleP_Item_ div.desc_ div.name_ .goods_name_ { margin: 0 0 5px; font-size: 14px; font-weight: 500; line-height: var(--line-height-low); color: var(--color-base);}
div.StyleP_Item_ div.desc_ div.name_ .goods_numb_ { margin: 0 0 5px; font-size: 14px; font-weight: 500; line-height: var(--line-height-low); color: var(--color-gray); display: none;}
div.StyleP_Item_ div.price_frame_ { padding: 10px 0 0 117px; margin: auto 0 0;}
div.StyleP_Item_ div.price_frame_ .price_pop_ { margin: 0 0 5px; font-size: 12px; color: var(--color-sale); display: block;}
div.StyleP_Item_ div.price_frame_ dl.price_line_ { display: flex; justify-content: flex-end; flex-wrap: nowrap; align-items: center;}
div.StyleP_Item_ div.price_frame_ dl.price_line_ dt { min-width: 65px; font-size: 12px; font-weight: 500; text-align: left; position: relative;}
div.StyleP_Item_ div.price_frame_ dl.price_line_ dt::after { content: '：'; line-height: 1.0; position: absolute; top: calc(50% - 0.5em); right: 0;}
div.StyleP_Item_ div.price_frame_ dl.price_line_ dd { min-width: 155px; font-size: 14px; font-weight: 500; text-align: right; letter-spacing: -0.5px; word-break: keep-all;}
div.StyleP_Item_ div.price_frame_ dl.price_line_ dd .tax_ { font-size: 10px; font-weight: 500; letter-spacing: -0.5px;}
div.StyleP_Item_ div.price_frame_ dl.price_line_.format_net_price_ dd { font-size: 16px; font-weight: 700; color: var(--color-sale);}
div.StyleP_Item_ div.price_frame_ dl.price_line_.semiclosed_value_ {}
div.StyleP_Item_ div.price_frame_ dl.price_line_.default_sales_price_ { display: none;}
div.StyleP_Item_ div.price_frame_ dl.price_line_.default_sales_price_ dt { color: var(--color-gray);}
div.StyleP_Item_ div.price_frame_ dl.price_line_.default_sales_price_ dd { text-decoration: line-through; color: var(--color-gray);}
div.StyleP_Item_ div.add-cart-btn-frame { width: 100%; padding-left: 117px; margin: 10px 0 0; display: flex; justify-content: flex-end; align-items: center; column-gap: 10px;}
div.StyleP_Item_ div.add-cart-btn-frame div.qty_ {
  width: 110px;
  min-width: 100px;
  min-height: auto;
  font-size: 12px;
  font-weight: 500;
	text-align: left;
  color: var(--color-base);
	display: flex;
	align-items: center;
	word-break: keep-all;
}
div.StyleP_Item_ div.add-cart-btn-frame div.qty_ input { width: 68px; height: 40px; margin: 0 0 0 10px; font-size: 12px; font-weight: 500; text-align: center; color: var(--color-base);}
div.StyleP_Item_ div.add-cart-btn-frame div.qty_:has(.unit_) input { width: 46px; padding: 4px 2px; margin-right: 5px;}
div.StyleP_Item_ div.add-cart-btn-frame div.add-cart-btn { width: calc(100% - 110px); min-height: auto;}
div.StyleP_Item_ div.add-cart-btn-frame div.add-cart-btn .btn_cart_ { width: 100%; height: 50px; margin: 0; font-size: 15px; font-weight: 700; color: #FFF; box-sizing: border-box;}
div.StyleP_Item_:has(div.img_) div.desc_,
div.StyleP_Item_ div.img_ + div.desc_ { width: calc(100% - 117px);}
div.StyleP_Item_:has(div.img_) div.price_frame_,
div.StyleP_Item_ div.img_ + div.desc_ div.price_frame_ { padding-left: 0;}
div.StyleP_Item_:has(div.img_) div.add-cart-btn-frame,
div.StyleP_Item_ div.img_ + div.desc_ div.add-cart-btn-frame { padding-left: 0;}

/* 詳細一覧 */
div.StyleD_Frame_ { margin: 0}
div.StyleD_Frame_ div.StyleD_Item_ {
  width: 100%;
  margin: 0 0 10px;
  padding: 20px;
  border: none;
  border-radius: var(--border-radius-items);
  display: flex;
	justify-content: space-between;
	align-items: flex-start;
  background: #fff;
  overflow: hidden;
  word-break: break-word;
  box-sizing: border-box;
	box-shadow: var(--box-shadow-blue-half);
}
div.StyleD_Item_ .desc_frame_wrap_ { width: calc(100% - 230px); border-right: var(--border-solid-base); display: flex; align-self: stretch; align-items: flex-start;}
div.StyleD_Item_ .cart_frame_wrap_ { width: 210px; margin: 0 0 0 auto;}
div.StyleD_Item_ div.img_ { width: 170px; height: auto; padding: 0 20px 0 0;}
div.StyleD_Item_ div.img_ figure { width: 150px; min-width: 150px; height: 150px; min-height: 150px; display: flex; justify-content: center; align-items: center;}
div.StyleD_Item_ div.img_ img { width: auto; height: auto; border-radius: 3px; object-fit: scale-down;}
div.StyleD_Item_ div.summary_ { width: 100%; padding: 0 20px 0 0; font-size: 14px;}
div.StyleD_Item_ div.summary_ .block-icon { margin: 0 0 10px;}
div.StyleD_Item_ div.summary_ .name_ { margin: 0;}
div.StyleD_Item_ div.summary_ .name_ a { text-decoration: none; transition: var(--transition);}
div.StyleD_Item_ div.summary_ .name_ a:hover { text-decoration: none;}
div.StyleD_Item_ div.summary_ .name_ .item_code_  { margin: 0 0 5px; font-size: 15px; font-weight: 700; color: var(--color-link);}
div.StyleD_Item_ div.summary_ .name_ .goods_name_ { margin: 0 0 5px; font-size: 14px; font-weight: 500; color: var(--color-base);}
div.StyleD_Item_ div.summary_ .name_ .goods_numb_ { margin: 0 0 5px; font-size: 12px; font-weight: 500; color: var(--color-gray);}
div.StyleD_Item_ div.comment1_ { padding: 10px 0 20px; font-size: 12px; line-height: var(--line-height-middle); position: relative;}
div.StyleD_Item_ div.comment1_:has(.read_more.expanded) { padding-bottom: 0;}
div.StyleD_Item_ div.comment1_ .goodscomment1_ { max-height: 4.5em; margin: 0; overflow: hidden; position: relative; z-index: 1;}
div.StyleD_Item_ div.comment1_ .goodscomment1_::before {
  content: '';
  width: 100%;
  height: calc(1.5em + 20px);
  display: var(--content-before-display, block);
  background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 50%, #fff 100%);
  position: absolute;
  bottom: 0;
  z-index: 2;
}
div.StyleD_Item_ div.comment1_ .read_more {
  margin: 0;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  color: var(--color-base);
  background: #fff;
  position: absolute;
  top: calc(100% - 25px);
  left: 50%;
  transform: translateX(-50%);
  z-index: 3;
}
div.StyleD_Item_ div.comment1_ .read_more::after {
	content: '';
	width: 12px;
	height: 6px;
	padding: 0;
	margin: 0 0 0 10px;
	border: none;
	background-color: transparent;
	background-image: var(--image-navi-gray);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
	display: inline-block;
	transform: rotate(0deg);
	position: relative;
}
div.StyleD_Item_ div.comment1_ .read_more.expanded { margin: 20px 0 0 0; display: block; position: static; top: 0; transform: none;}
div.StyleD_Item_ div.comment1_ .read_more.expanded::after { transform: rotate(-180deg); top: -2px;}
div.StyleD_Item_ div.comment1_ .read_more:hover { opacity: 0.7;}
div.StyleD_Item_ div.order_form_ { text-align: left; align-self: end;}
div.StyleD_Item_ div.order_form_ .price_pop_ { margin: 0 0 5px; font-size: 12px; text-align: left; color: var(--color-sale); display: block;}
div.StyleD_Item_ div.order_form_ dl.price_line_ { display: flex; justify-content: space-between; flex-wrap: nowrap; align-items: center;}
div.StyleD_Item_ div.order_form_ dl.price_line_ dt { min-width: 62px; font-size: 12px; font-weight: 500; text-align: left; position: relative;}
div.StyleD_Item_ div.order_form_ dl.price_line_ dt::after { content: '：'; line-height: 1.0; position: absolute; top: calc(50% - 0.5em); right: 0;}
div.StyleD_Item_ div.order_form_ dl.price_line_ dd { font-size: 14px; font-weight: 500; text-align: right; letter-spacing: -0.5px; word-break: keep-all;}
div.StyleD_Item_ div.order_form_ dl.price_line_ dd .tax_ { font-size: 10px; font-weight: 500; letter-spacing: -0.5px;}
div.StyleD_Item_ div.order_form_ dl.price_line_.format_net_price_ dd { font-size: 16px; font-weight: 700; color: var(--color-sale);}
div.StyleD_Item_ div.order_form_ dl.price_line_.semiclosed_value_ {}
div.StyleD_Item_ div.order_form_ dl.price_line_.default_sales_price_ { display: none;}
div.StyleD_Item_ div.order_form_ dl.price_line_.default_sales_price_ dt { color: var(--color-gray);}
div.StyleD_Item_ div.order_form_ dl.price_line_.default_sales_price_ dd { text-decoration: line-through; color: var(--color-gray);}
div.StyleD_Item_ div.stock_and_qty_ { width: 100%; margin: 10px 0; display: flex; justify-content: flex-end; align-items: center;}
div.StyleD_Item_ div.stock_and_qty_ .stock_ { max-width: 50%; padding: 0; margin: 0 auto 0 0; display: flex; align-items: center; column-gap: 8px;}
div.StyleD_Item_ div.stock_and_qty_ .stock_ .title_ { font-size: 12px; font-weight: 500; word-break: keep-all; color: var(--color-base);}
div.StyleD_Item_ div.stock_and_qty_ .stock_ .content_ { font-size: 13px; font-weight: 700; word-break: break-all; color: var(--color-base);}
div.StyleD_Item_ div.stock_and_qty_ .qty_ { margin: 0; font-size: 12px; font-weight: 500; text-align: left; word-break: keep-all; color: var(--color-base);}
div.StyleD_Item_ div.stock_and_qty_ .qty_ input[type="text"] {
  width: 60px;
  max-width: 68px;
  height: 40px;
  padding: 5px;
  margin: 0 0 0 8px;
	border: var(--border-solid-base);
  box-sizing: border-box;
  font-size: 14px;
	font-weight: 500;
  text-align: center;
	color: var(--color-base);
}
div.StyleD_Item_ div.stock_and_qty_ .qty_:has(.unit_) input[type="text"] { width: 46px; padding: 4px 2px; margin-right: 5px;}
div.StyleD_Item_ div.cart_ { width: 100%; padding: 0; margin: 10px 0 0; display: block;}
div.StyleD_Item_ div.cart_ a.btn_cart_.cart_s_button_ {
  width: 100%;
  height: 50px;
	padding: 2px 5px 0 30px;
  border: none;
	border-radius: 50px;
  font-size: 15px;
	font-weight: 700;
  text-align: center;
  text-decoration: none;
	line-height: 1.0;
  color: #fff;
  display: flex;
	justify-content: center;
	align-items: center;
  background: var(--btn-cart-bg);
	transition: var(--transition);
  position: relative;
}
div.StyleD_Item_ div.cart_ a.btn_cart_.cart_s_button_:hover { background: var(--btn-cart-bg-hover); opacity: 1.0;}
div.StyleD_Item_ div.cart_ a.btn_cart_.cart_s_button_::before {
	content: '';
	width: 22px;
	height: 22px;
	background-image: var(--image-cart-white);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	display: block;
	position: absolute;
	left: 30px;
	top: calc(50% - 12px);
}
div.StyleD_Item_:has(div.img_) div.summary_,
div.StyleD_Item_ div.img_ + div.summary_ { width: calc(100% - 170px);}

/* 一括購入 */
table.StyleB_Frame_ { width: 100%; margin: 0; border-radius: 6px 6px 0 0; border: none; border-collapse: collapse; background: none;}
table.StyleB_Frame_ tr { border: none; border-collapse: collapse; vertical-align: top; background: none;}
table.StyleB_Frame_ th {
  padding: 12px 5px;
	border: none;
  border-collapse: collapse;
  font-size: 15px;
  font-weight: 700;
	color: #FFF;
  text-align: center;
  background: var(--bg-color-dark);
}
table.StyleB_Frame_ th.name_    { width: 335px; min-width: 335px; border-radius: 6px 0 0 0;}
table.StyleB_Frame_ th.gprice_  { width: 170px; min-width: 170px;}
table.StyleB_Frame_ th.comment_ { width: 210px; min-width: 210px;}
table.StyleB_Frame_ th.stock_   { width: 100px; min-width: 100px;}
table.StyleB_Frame_ th.qty_     { width: 110px; min-width: 110px; border-radius: 0 6px 0 0;}
table.StyleB_Frame_ td {
  padding: 20px;
  border: none;
  border-bottom: var(--border-solid-base);
  border-collapse: collapse;
  vertical-align: top;
	color: var(--color-base);
  background: var(--bg-color-light);
	position: relative;
}
table.StyleB_Frame_ td .tax_class_name_ { font-size: 11px;}
table.StyleB_Frame_ td.name_ { background: #FFF;}
table.StyleB_Frame_ td.name_ .block-icon { margin: 0 0 10px;}
table.StyleB_Frame_ td.name_ .name_ a { text-decoration: none;}
table.StyleB_Frame_ td.name_ .item_code_  { margin: 0 0 5px; font-size: 15px; font-weight: 700; color: var(--color-link);}
table.StyleB_Frame_ td.name_ .goods_name_ { margin: 0 0 5px; font-size: 14px; font-weight: 700; color: var(--color-base);}
table.StyleB_Frame_ td.name_ .goods_numb_ { font-size: 14px; font-weight: 400; color: var(--color-gray); display: none;}
table.StyleB_Frame_ td.g_price_ { padding: 20px 10px 20px 20px; font-size: 16px; font-weight: 700; text-align: left; vertical-align: middle;}
table.StyleB_Frame_ td.g_price_ .price_pop_ { font-size: 12px; color: var(--color-sale); display: block;}
table.StyleB_Frame_ td.g_price_ dl + dl { margin-top: 10px;}
table.StyleB_Frame_ td.g_price_ dl.price_line_ { display: flex; flex-wrap: wrap;}
table.StyleB_Frame_ td.g_price_ dl.price_line_ dt { min-width: 62px; font-size: 12px; font-weight: 500; text-align: left; position: relative;}
table.StyleB_Frame_ td.g_price_ dl.price_line_ dt::after { content: '：'; line-height: 1.0; position: absolute; top: calc(50% - 0.5em); right: 0;}
table.StyleB_Frame_ td.g_price_ dl.price_line_ dd { width: 100%; font-size: 14px; font-weight: 500; text-align: left; letter-spacing: -0.5px; word-break: keep-all;}
table.StyleB_Frame_ td.g_price_ dl.price_line_ dd .tax_ { font-size: 10px; font-weight: 500; letter-spacing: -0.5px;}
table.StyleB_Frame_ td.g_price_ dl.price_line_.format_net_price_ dd { font-size: 16px; font-weight: 700; color: var(--color-sale);}
table.StyleB_Frame_ td.g_price_ dl.price_line_.semiclosed_value_ {}
table.StyleB_Frame_ td.g_price_ dl.price_line_.default_sales_price_ { display: none;}
table.StyleB_Frame_ td.g_price_ dl.price_line_.default_sales_price_ dt { color: var(--color-gray);}
table.StyleB_Frame_ td.g_price_ dl.price_line_.default_sales_price_ dd { text-decoration: line-through; color: var(--color-gray);}
table.StyleB_Frame_ td.comment_ { font-size: 13px; font-weight: 400; line-height: var(--line-height-middle); vertical-align: middle;}
table.StyleB_Frame_ td.comment_ .comment1_ {
  height: auto;
  max-height: calc(13px * var(--line-height-middle) * 4);
  font-size: 13px;
  font-weight: 400;
  line-height: var(--line-height-middle);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
table.StyleB_Frame_ td.stock_ { padding: 20px 10px; text-align: center; vertical-align: middle;}
table.StyleB_Frame_ td.qty_ { padding: 20px 10px; font-size: 12px; text-align: center; vertical-align: middle;}
table.StyleB_Frame_ td.qty_ input[name="qty"] { width: 4em; height: 45px; padding: 5px; font-size: 14px; font-weight: 500; text-align: center;}
table.StyleB_Frame_ td.qty_:has(.unit_) input[name="qty"] { width: 46px; padding: 5px 2px; margin-right: 5px;}
table.StyleB_Frame_ td.comment_::after,
table.StyleB_Frame_ td.stock_::after,
table.StyleB_Frame_ td.qty_::after {
	content: '';
	height: calc(100% - 30px);
	border-left: var(--border-solid-base);
	display: block;
	position: absolute;
	top: 15px;
	left: 0;
}
div.StyleB_Cart_ { padding: 15px 20px; margin: 0; border-radius: 0 0 6px 6px; display: flex; justify-content: flex-end; align-items: center; background: var(--bg-color-light2);}
div.StyleB_Cart_ .add-cart-icon { width: 210px;}
div.StyleB_Cart_ .add-cart-icon::before { display: none;}
div.StyleB_Cart_ .add-cart-icon a.btn_cart_.cart_s_button_ {
  width: 100%;
  height: 50px;
	padding: 2px 5px 0 30px;
  border: none;
	border-radius: 50px;
  font-size: 15px;
	font-weight: 700;
  text-align: center;
  text-decoration: none;
	line-height: 1.0;
  color: #fff;
  display: flex;
	justify-content: center;
	align-items: center;
  background: var(--btn-cart-bg);
	transition: var(--transition);
  position: relative;
}
div.StyleB_Cart_ .add-cart-icon a.btn_cart_.cart_s_button_:hover { background: var(--btn-cart-bg-hover); opacity: 1.0;}
div.StyleB_Cart_ .add-cart-icon a.btn_cart_.cart_s_button_::before {
	content: '';
	width: 22px;
	height: 22px;
	background-image: var(--image-cart-white);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	display: block;
	position: absolute;
	left: 30px;
	top: calc(50% - 12px);
}

/* チェックリスト */
.StyleA_Frame_ { width: 100%; padding: 0; margin: 0 0 20px; box-sizing: border-box;}
.StyleA_Frame_ table.StyleA_Item_ { width: 100%; border: none; overflow: hidden;}
.StyleA_Frame_ table.StyleA_Item_ tr + tr td { border-top: var(--border-solid-base);}
.StyleA_Frame_ table.StyleA_Item_ td { padding: 20px 0; vertical-align: top;}
.StyleA_Frame_ table.StyleA_Item_ td.img_ { width: 120px; padding-right: 20px;}
.StyleA_Frame_ table.StyleA_Item_ td.img_ img { width: 100%;}
.StyleA_Frame_ table.StyleA_Item_ td.desc { width: calc(100% - 120px);}
.StyleA_Frame_ table.StyleA_Item_ td.desc_ .block-icon { margin: 0 0 10px;}
.StyleA_Frame_ table.StyleA_Item_ td.desc_ .name_ a { text-decoration: none;}
.StyleA_Frame_ table.StyleA_Item_ td.desc_ .item_code_  { margin: 0 0 5px; font-size: 15px; font-weight: 700; color: var(--color-link);}
.StyleA_Frame_ table.StyleA_Item_ td.desc_ .goods_name_ { margin: 0 0 5px; font-size: 14px; font-weight: 700; color: var(--color-base);}
.StyleA_Frame_ table.StyleA_Item_ td.desc_ .goods_numb_ { font-size: 14px; font-weight: 400; color: var(--color-gray); display: none;}
.StyleA_Frame_ table.StyleA_Item_ td.desc_ .goodscomment1_ {
	max-height: calc(13px * 5 * var(--line-height-low));
	font-size: 13px;
	font-weight: 400;
	line-height: var(--line-height-low);
	display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
}
.StyleA_Frame_ table.StyleA_Item_ td.desc_ .price_pop_ { font-size: 12px; color: var(--color-sale); display: block;}
.StyleA_Frame_ table.StyleA_Item_ td.desc_ dl + dl { margin-top: 3px;}
.StyleA_Frame_ table.StyleA_Item_ td.desc_ dl.price_line_ { display: flex; justify-content: space-between; align-items: center;}
.StyleA_Frame_ table.StyleA_Item_ td.desc_ dl.price_line_ dt { min-width: 62px; font-size: 12px; font-weight: 500; text-align: left; position: relative;}
.StyleA_Frame_ table.StyleA_Item_ td.desc_ dl.price_line_ dt::after { content: '：'; line-height: 1.0; position: absolute; top: calc(50% - 0.5em); right: 0;}
.StyleA_Frame_ table.StyleA_Item_ td.desc_ dl.price_line_ dd { font-size: 14px; font-weight: 500; text-align: left; letter-spacing: -0.5px; word-break: keep-all;}
.StyleA_Frame_ table.StyleA_Item_ td.desc_ dl.price_line_ dd .tax_ { font-size: 10px; font-weight: 500; letter-spacing: -0.5px;}
.StyleA_Frame_ table.StyleA_Item_ td.desc_ dl.price_line_.format_net_price_ dd { font-size: 16px; font-weight: 700; color: var(--color-sale);}
.StyleA_Frame_ table.StyleA_Item_ td.desc_ dl.price_line_.default_sales_price_ { display: none;}
.StyleA_Frame_ table.StyleA_Item_ td.desc_ dl.price_line_.default_sales_price_ dt { color: var(--color-gray);}
.StyleA_Frame_ table.StyleA_Item_ td.desc_ dl.price_line_.default_sales_price_ dd { text-decoration: line-through; color: var(--color-gray);}
.StyleA_Frame_ table.StyleA_Item_ div.stock_and_qty_ { padding: 0; margin: 10px 0 15px !important; display: flex; justify-content: space-between; align-items: center;}
.StyleA_Frame_ table.StyleA_Item_ div.stock_and_qty_ dl.stock_ { min-width: 100px; display: flex; align-items: center;}
.StyleA_Frame_ table.StyleA_Item_ div.stock_and_qty_ dl.stock_ dt { width: 34px; font-size: 12px; font-weight: 500;}
.StyleA_Frame_ table.StyleA_Item_ div.stock_and_qty_ dl.stock_ dd { width: 66px; font-size: 13px; font-weight: 700;}
.StyleA_Frame_ table.StyleA_Item_ div.stock_and_qty_ div.qty_ { margin: 0 0 0 auto; font-size: 12px; display: flex; justify-content: flex-end; align-items: center; column-gap: 10px;}
.StyleA_Frame_ table.StyleA_Item_ div.stock_and_qty_ div.qty_ input[type="text"].order_qty_ {
  width: 60px;
  max-width: 68px;
  height: 34px;
  padding: 5px;
  margin: 0;
	border: var(--border-solid-base);
  box-sizing: border-box;
  font-size: 14px;
	font-weight: 500;
  text-align: center;
	color: var(--color-base);
}
.StyleA_Frame_ table.StyleA_Item_ div.checkbox_ { display: flex; justify-content: flex-end; align-items: center;}
.StyleA_Frame_ table.StyleA_Item_ div.checkbox_ input[type="checkbox"] { width: 20px; height: 20px; border: var(--border-solid-base) !important;}
.StyleA_Frame_ table.StyleA_Item_ div.checkbox_ input[type="checkbox"]:checked { border-color: #4481C9 !important;}
.StyleA_Frame_ table.StyleA_Item_ div.checkbox_ label { margin: 0 10px 0 0; font-size: 12px; font-weight: 500; display: inline-block;}
